Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Synology update disables Minimserver
04-02-2018, 14:24
Post: #1
Synology update disables Minimserver
My Synology DS1513+ wants to update to Version: 6.1.5-15254.

When I try to update, I get a warning that Minimserver is not compatible with this update and will be disabled.

Minimserver version is 0.8.5.3

Please advise.
Find all posts by this user
Quote this message in a reply
04-02-2018, 15:42
Post: #2
RE: Synology update disables Minimserver
I doubt if you will have any problems if you do the upgrade: see the posts here:
http://forum.minimserver.com/showthread....2#pid28812

System: ALAC iTunes library on Synology DS412+ running MinimServer > Airport Extreme bridge > Optical isolation > PS Audio DirectStream DAC with Bridge II renderer (controlled by Galaxy Tab S2 tablet running BubbleUPnP) > Primare A60 > Harbeth SHL5plus
Find all posts by this user
Quote this message in a reply
04-02-2018, 15:47
Post: #3
RE: Synology update disables Minimserver
ok thanks
Find all posts by this user
Quote this message in a reply
05-02-2018, 03:21
Post: #4
RE: Synology update disables Minimserver
Ignore it, I updated a couple of days ago with no problems. [/u]
Find all posts by this user
Quote this message in a reply
05-02-2018, 15:17
Post: #5
RE: Synology update disables Minimserver
(04-02-2018 14:24)pvanosta Wrote:  My Synology DS1513+ wants to update to Version: 6.1.5-15254.

When I try to update, I get a warning that Minimserver is not compatible with this update and will be disabled.

Minimserver version is 0.8.5.3

Please advise.

This is a known bug in Synology DSM. They fixed it in version 5.x and then reintroduced it in 6.x.
Find all posts by this user
Quote this message in a reply
07-02-2018, 00:03
Post: #6
RE: Synology update disables Minimserver
After I upgraded I got a message about java being corrupt. I reinstalled java and everything was fine.
Find all posts by this user
Quote this message in a reply
07-02-2018, 00:25
Post: #7
RE: Synology update disables Minimserver
I have heard that people with an ARMv5 NAS are getting this message about Java beng corrupt. I don't have one of these so it is difficult for me to diagnose and fix the problem.

Instead, I have changed the way Java is installed for all ARM-based models in the latest 0.8.5.3 version of MinimServer. If you have an ARM-based NAS and you install this version of MinimServer, you won't get this message about Java being corrupt on any future DSM upgrades.

If you have a PowerPC-based NAS, there is currently no solution to the "Java is corrupt" issue.
Find all posts by this user
Quote this message in a reply
07-02-2018, 13:00
Post: #8
RE: Synology update disables Minimserver
I have an Intel model, so it happens there too. It was easy to fix though. It happens sometimes with other java-based packages I use like Serviio.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)